body {

	overflow: hidden;

	height: 100%;

}



#header {

	display: none;

}



#sectiune_office_header{

	visibility: hidden;



}



.row_office_header {

   

}



#office_sticky_header .office_menu .col-sm-2 {text-align: center; padding: 20px 0;}

#office_sticky_header .office_menu .col-sm-2 span {border-right: 1px solid #ba2a5e; display: block;}
#office_sticky_header .office_menu .col-sm-2:last-child span {border: none;}
#office_sticky_header .office_menu .col-sm-2 a {font-size: 18px; color: #3e4d54; font-family: apexnewbook; display: inline-block; text-align: center;}
#office_sticky_header .office_menu .col-sm-2 a:after {content: ''; display: block; margin: 0 auto; margin-top: 3px; width: 0px; height: 1px; background: #3e4d54; transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s; -webkit-transition: all 0.2s ease-in-out 0s;}
#office_sticky_header .office_menu .col-sm-2 a:hover:after {width: 100%;}

#office_sticky_header .office_menu .col-sm-2:last-child a {border: none;}

#office_sticky_header .office_menu {  }





#office_sticky_header{	

	display:none;

	position: absolute;

    width: 100%;

    z-index: 1;

	background: url("../images/office_sticky_nav.jpg") no-repeat center center;

	background-size:cover;

	
}



#sectiune_office_phases{

	padding-top: 60px;

}



#sectiune_office_leasing{

	padding-top: 70px;

}



#sectiune_office_sustainability{

	padding-top: 60px;

}



#sectiune_office_features{

	padding-top: 60px;
	display: block !important; 
	opacity: 0;

}



.row_office_leasing .row_grey2 {

    top: 0px;

    position: absolute;

    width: 100%;

    margin-top: 20%;

}



.row_office_leasing .row_grey3 {

    top: 0px;

    position: absolute;

    width: 100%;

    margin-top: 20%;

}



.row_office_leasing .row_grey {

    background: rgba(226, 226, 226, 1);

}



.row_office_sustainability h3 {

	background-color: white;

}



.office_phase_left {

    padding-top: 100px;

}



.office_phase_left {

    padding: 0 100px;

}



.office_phase_right {

    padding: 0 100px;

}



.ribbon_contact {

	    right: -290px;

	    z-index: 99;

	    position: fixed;

}



.office_video {

	position: absolute;

    z-index: 2;

    width: 107%;

    height: 100%;

    background: url(../images/office_video_preview.png) no-repeat center center;

    background-size: cover;

}

@media (min-width:1034px){
    #sectiune_office_video a {

    left: 54%;
}
}




